Support » Plugin: Add Watermarks » Not working with 4.4

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Michael Zangl

    (@michaelzangl)

    This plugin should be working fine with 4.4

    Your PHP version is too old. Please upgrade to a current 5.5.* or newer version.

    Plugin Author Michael Zangl

    (@michaelzangl)

    Problem was an old PHP version. This old PHP vesion is supported with the current plugin version.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Not working with 4.4’ is closed to new replies.